[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = WCCARBODY
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = 03_monza_red_pearl
FresnelMax = 1
FresnelC = 0.07
BrightnessAdjustment = 0.4
SpecularBase = 1, 50
SpecularSun = 1, 1000
SunMultiplier = 1
ClearCoatThickness = 0.03